<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\CertificateController;

Route::get('/', function () {
    return view('welcome');
});
Route::post('/generate-certificate', [CertificateController::class, 'generate'])->name('certificate.generate');
